﻿





TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}


#lang_sel img.iclflag{width:18px;height:12px;position: relative; top: 1px;}


#lang_sel_list img.iclflag{width:18px;height:12px;position: relative; top: 1px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.fl-post .fl-post-image-beside,.fl-post .fl-post-content-beside{padding:0 15px}
body.has-blocks .fl-post-content ul,body.has-blocks .fl-post-content ol{margin:1.5em auto;max-width:740px;list-style-position:outside}
body.has-blocks .fl-post-content li{list-style-position:outside}


.pswp__scroll-wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden; }


.top-search{
	position: absolute;
	top:0px;
	right: 10px;
}
.special-title{position:relative;margin-bottom:2rem}
.special-title em:first-child{display:block;font-size:1rem;letter-spacing:0;font-weight:normal;font-style:normal}
.special-title
strong{display:block}
.special-title small:last-child{display:block;font-size:0.875rem;margin-top:1rem;letter-spacing:0}
.special-title .right:last-child::before{display:none}
.special-title .right:last-child::after{content:'';display:inline-block;width:6.25rem;position:relative;border-bottom:1px solid currentColor;margin-left:1rem;top:-0.25rem}
.ct-header__main-heading small,.special-title em:first-child,.wcs-timetable--carousel .wcs-class__timestamp .date-day{font-family:'Old Standard TT';font-weight:normal;font-style:italic}

	h4.special-title {
		font-size: 1.5rem!important;
		line-height: 1.2!important;
	}
.menu-move ul.navul{display:none}
.capitalize{text-transform:capitalize}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}



.row-with-vspace {
    margin-bottom: 20px;
}
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}

		.footer-widget { width: 155px; }

.footer-widget, p#copyright, .footer-widget a { color: #9cacb6; }

	.footer-widget a:hover { color: #fff; }



.liste_prix
{
    font-weight: bold;
    font-size: 13px;
    color: #FF0066;
    font-family: tahoma, verdana, sans-serif;
}
.header-sub-nav__container{margin:0 -10px;text-align:center}


.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.menu:hover {
	color: #ADBDDE;
}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}

#user2 {
	padding-right: 8px;
}

.slider1 .full_report{
	text-align:center;
	padding:10px;
}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}


#calendar2 thead tr.days{
  background-color: #3e9741;
  height: 25px;
  color: #ededed;
    font-size: 10px;
}

#calendar2 thead tr.days td{
  color: #ededed;
    font: normal 10px arial;
}
.footer .footer__newsletter .footer__send,.footer .footer__link .footer__send,.footer__fixed .footer__newsletter .footer__send,.footer__fixed .footer__link .footer__send{width:40px;height:40px;vertical-align:middle;display:inline-block;opacity:0;cursor:pointer;pointer-events:none;position:absolute;right:-14px;left:auto;bottom:40px}
.footer .footer__newsletter .footer__send svg,.footer .footer__link .footer__send svg,.footer__fixed .footer__newsletter .footer__send svg,.footer__fixed .footer__link .footer__send svg{width:6px;height:8px;top:15px;position:absolute;left:17px}
.footer .footer__newsletter .footer__send svg path,.footer .footer__link .footer__send svg path,.footer__fixed .footer__newsletter .footer__send svg path,.footer__fixed .footer__link .footer__send svg path{stroke:#C19C5E}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}



#npcatch li {
	margin: 0;
	overflow: hidden;
	clear: both;
	vertical-align: top;
}


#npcatch li a {
	display: table;
	padding: .5rem 0;
	width: 100%;
}


#npcatch img {
	float: left;
	padding: 0 .5rem 0 0;
	max-width: 100%;
	height: auto;
}


#npcatch .title {
	overflow: hidden;
	display: block;
}


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}


		.keydown li.right {
			-webkit-animation: actionKey 1s ease 4.5s both;
					animation: actionKey 1s ease 4.5s both;
		}

		.keydown .right:before { content: '\ea08'; }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.hptshell
{
	width: 487px;
	position: absolute;
	z-index: 10;
	left: 484px;
	top: 0px;
	color: #FFFFFF;
	height: 500px;
}

#col-2 #topProducts p.pill{max-width:130px;border:1px solid #cccccc;margin:0 auto;text-align:center;cursor:pointer;overflow:hidden;}


#cookie-notice{width:100%;background:#da513d;padding:15px 0;box-shadow:0 -5px 9px -5px rgba(0,0,0,0.1);color:#fff;position:fixed;bottom:0;left:0;z-index:100}

	#cookie-notice .container{display:flex;}

	#cookie-notice p{margin-bottom:15px;}

	#cookie-notice p a{color:#fff;border-bottom:1px dotted rgba(255,255,255,0.5);}

	#cookie-notice .button{-webkit-appearance: none;-moz-appearance:none;appearance:none;text-decoration:none;padding:15px;background:#fff;display:block;width:50px;margin:0 auto;align-self:center;text-align:center;border-radius:3px;}

	#cookie-notice .button:active{background:#eee}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-7 {
    width: 58.33333333%;
  }
.e453-2.x-bar-container,.e453-5.x-bar-container {flex-direction:row;justify-content:space-between;align-items:center;flex:0 1 auto;background-color:transparent;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.clearfix {
  *zoom: 1; }

  .clearfix:before, .clearfix:after {
    content: " ";
    display: table; }

  .clearfix:after {
    clear: both; }

.post-ratings-image {
	border: 0px;
}

.post-ratings IMG, .post-ratings-loading IMG, .post-ratings-image IMG {
	border: 0px;
	padding: 0px;
	margin: 0px;
}


.hp-content-area-2-img-area {
    float: left;
    width: 33%;
}
.text-center{text-align:center}

.text-center-xs {
    text-align: center;
}
.m-about-promo{min-height:100vh}


.table
{
	display: table;
}


.table .row
{
	display: table-row;
}


.table .cell
{
	display: table-cell;
	vertical-align: middle;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}

.bd-layoutcolumn-50 {
  background-color: #ffffff;
  padding: 2em;
}

#col-1 .section a.h3{display:block;border-left:5px solid #CCE6E6;font-weight:bold;color:#00ADCE;font-size:13px;line-height:16px;padding:5px 5px 5px 5px;font-family:"Trebuchet MS", sans-serif;position:relative;}

#col-3 .section a.h3{display:block;border-left:5px solid #CCE6E6;font-weight:bold;color:#00ADCE;font-size:13px;line-height:16px;padding:5px 5px 5px 5px;font-family:"Trebuchet MS", sans-serif;position:relative;}

.search.default {float: right; width: 0; padding-top: 5px; line-height: 30px; margin-left: 15px;}

.search.default .searchinput {float: left; width: 161px; height: 20px; border: 0; padding-left: 5px; color: #777; position: relative; display: none; font-size: 12px; font-family: 'Lato', 'Arial', 'Helvetica', sans-serif}

.recent-entry .recent-entry-image{margin-bottom:30px;position:relative;overflow:hidden;display:block;max-width:100%;}

.recent-entry .recent-entry-image img{height:auto;width:100%;}

.recent-entry .recent-entry-image .caption{position:absolute;left:0;top:-100%;text-align:center;width:100%;height:100%;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;transition:all 0.3s linear;background-color:#6dcff68f !important;}

.recent-entry:hover .recent-entry-image .caption{top:0;}

.recent-entry .recent-entry-image .caption .icon-link{opacity:0}

.recent-entry:hover .recent-entry-image .caption .icon-link{opacity:1}

.recent-entry .recent-entry-image .caption .caption-inner{display:inline-block;vertical-align:middle;}
#header-bottom-wrapper{-webkit-box-shadow:inset 0 8px 8px -8px #696868,inset 0 -8px 8px -8px #696868;box-shadow:inset 0 8px 8px -8px #696868,inset 0 -8px 8px -8px #696868}
.bg-blue{background-color:#00b0d8}
.tcb-flex-col{-webkit-box-flex:1;-moz-box-flex:1;box-flex:1;-webkit-flex:1 1 auto;-moz-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;padding-top:15px;padding-left:15px}
.tcb-flex-row .tcb-flex-col{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.tve_editor_page .tcb-flex-col{outline:1px dotted #ddd}
.tcb-flex-row:not(.tcb--cols--2) .tcb-flex-col,.tcb-flex-row.tcb-resized:not(.tcb--cols--2) .tcb-flex-col{max-width:100% !important;-webkit-box-flex:1;-moz-box-flex:1;box-flex:1;-webkit-flex:1 0 250px;-moz-flex:1 0 250px;-ms-flex:1 0 250px;flex:1 0 250px}
.tcb-flex-row .tcb-flex-col,.tcb-flex-row.tcb-resized .tcb-flex-col{width:100%;max-width:100% !important;-webkit-box-flex:0;-moz-box-flex:0;box-flex:0;-webkit-flex:0 0 auto !important;-moz-flex:0 0 auto !important;-ms-flex:0 0 auto !important;flex:0 0 auto !important}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}


#primary-nav .menu-item-36514 a{font-weight:bold;}

#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 14px 0 18px 0;
	width: 220px;
}

	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
#ig-footer .instagram-pics li{width:25%}
#ig-footer .instagram-pics li:nth-child(6),#ig-footer .instagram-pics li:nth-child(5){display:none}
#ig-footer .instagram-pics li:nth-child(6),#ig-footer .instagram-pics li:nth-child(5),#ig-footer .instagram-pics li:nth-child(4){display:none}
#sidebar .instagram-pics{overflow:hidden}
#sidebar .instagram-pics li{width:30%;display:inline-block;border-bottom:none;padding:0;margin:0 0 8px 8px;float:left}
#sidebar .instagram-pics li img{max-width:100%;vertical-align:middle}
#sidebar .instagram-pics li img:hover{opacity:.87}
#ig-footer .instagram-pics li img{max-width:100%;height:auto;vertical-align:middle}
#ig-footer .instagram-pics li img:hover{opacity:.87}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.sub-menu .menu-item-has-children:after { color: #fff }
#toolbar,a.back-button,#wrapper .nice-menu,div.region-sidebar-second-top,div#header div.header-right,div.workbench-info-block,div.region-meditation-header,div.region-sub-cat-footer,div.region-home-footer,.footer-wrapper{display:none;}
div#header div.header-right{float:right;padding-top:30px;}
body.home .connect .the-latest .fb-wrap{width:100%;max-width:500px;margin-top:15px}
body.home .connect .the-latest .fb-wrap .fb_iframe_widget{display:block}
body.home .connect .the-latest .fb-wrap a{color:#fff}

.comment .comment-metadata span {
	margin: 0 .75em 0 0;
}

	.comment-metadata a {
		display: block;
	}

	.comment .comment-metadata span.comment-author {
		border-bottom: 2px solid #000;
		margin-bottom: 0.4375em;
	}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}
.help-bloc-infra .list-inline{display:inline-flex!important}
#wapper-nav .list-inline{margin-left:0}
.help-bloc-infra .list-inline h1,.help-bloc-infra .list-inline .h1{padding-left:10px!important}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.phone,
.email,
.log_in_out,
.social_icons,
.cart_btn {
    display: inline-block;
    vertical-align: top;
    margin-right: 27px;
}


.cart_btn {
    position: relative;
}


.cart_btn .total_price,
.cart_btn .price_count {
    padding-left: 3px;
}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.single-social-section .blog-modern-comment i,.single-social-section .blog-share-container i,.single-social-section .blog-single-share i,.single-social-section .mk-blog-print i,.single-social-section .mk-love-holder i{font-size:16px}
.single-social-section .blog-modern-comment i,.single-social-section .blog-single-share i,.single-social-section .mk-blog-print i{color:#898989}
.mk-about-author-wrapper .about-author-social li a svg,.single-social-section .blog-single-share svg{height:16px}
.single-social-section .blog-modern-comment svg,.single-social-section .blog-single-share svg,.single-social-section .mk-blog-print svg{fill:#898989}
.single-social-section .blog-modern-comment span,.single-social-section .blog-single-share span,.single-social-section .mk-blog-print span{color:#898989;font-size:11px;padding-left:3px}
.single-social-section .blog-single-share{cursor:pointer}

#mk-header .mk-header-bg,
#mk-header .mk-classic-nav-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  transition: opacity 0.3s ease-in-out;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
}
.mk-header-bg{background-color:#fff; }
.mk-fixed .mk-header-bg {  -webkit-opacity: 0.95;  -moz-opacity: 0.95;  -o-opacity: 0.95;  opacity: 0.95;}

.three_fourth {
	width: 100%;
	margin-bottom: 40px;
}




.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth {
	position: relative;
	margin-right: 4%;
	float: left;
}
.screen-reader-text,.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.focusable.screen-reader-text:active,.focusable.screen-reader-text:focus,.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important}
.screen-reader-text:active,.screen-reader-text:focus,.screen-reader-text:hover{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
#footer-bottom{background-color:#2b2a2c}
#footer-bottom .et-social-icon a{font-size:10px}
#footer-bottom .et-social-icons{margin-bottom:-28px}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.blog_tile-info{font-weight:300}
.blog_tile-info .secondary-font{font-size:12px;line-height:1.33;text-transform:uppercase;font-weight:600;letter-spacing:1px}
.blog_tile-info .secondary-font .category-info{margin-right:15px}
.blog_tile-info .secondary-font .date-info{color:#757575;letter-spacing:1px}
.blog_tile-info p{line-height:1.65}
.blog_tile-info h3{font-size:20px;font-weight:400;line-height:1.3}
.blog_tile-info h3 a{color:#151f2d}

#header-right {
	float: right;
	width: 680px;
}

#header-right-top {
	float: right;
	padding: 8px 0;
}



#compliance-logos
{
	text-align: center;
	margin: 0 auto 44px auto;
}


#compliance-logos li
{
	display: inline-block;
	float: none;
	width: auto;
	margin: 0 15px;
}


	#compliance-logos li:last-child
	{
		margin-bottom: 0;
	}


#compliance-logos li a
{
	display: block;
	line-height: 0;
}


#compliance-logos li:first-child
{
	margin-left: 0;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.menu-item-logo{padding:0 40px}
.mobile-toggle-nav .menu-item-has-children ul a{padding-left:20px}
.mobile-toggle-nav .menu-item-has-children ul a:before{content:"\f105";margin-right:10px;-moz-opacity:.7;-webkit-opacity:.7;opacity:.7}
.mobile-toggle-nav .menu-item-has-children ul ul a{padding-left:40px}
.mobile-toggle-nav .menu-item-has-children ul ul ul a{padding-left:60px}
.mobile-toggle-nav .menu-item-has-children ul ul ul ul a{padding-left:80px}


#home-3 .ytc_video_container {
	float: right;	
}
.youtube_channel .ytc_video_container{float:left;position:relative}
.youtube_channel .ytc_video_container iframe{margin-bottom:0}
.youtube_channel .ytc_video_container a{border:none}
.youtube_channel.responsive .ytc_video_container{width:100% !important}
.youtube_channel.responsive .ytc_video_container.ar16_9 .fluid-width-video-wrapper{position:relative;padding-bottom:56.25%;height:0}
.youtube_channel.responsive .ytc_video_container.ar4_3 .fluid-width-video-wrapper{position:relative;padding-bottom:75%;height:0}
.youtube_channel.responsive .ytc_video_container .fluid-width-video-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}


#main2 {
	margin:0;
	padding:0;
	background-color:#FFFFFF;
}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_content{font-size:18px!important}


.recent-closing__controls .owl-pagination span {
  width: 36px;
  height: 36px;
  background-color: #ffffff;
  font-size: 18px;
  display: inline-block;
  text-align: center;
  line-height: 36px;
  color: rgba(0, 0, 0, 0.54);
}


.recent-appartment .recent-appartment__controls .owl-pagination {
  float: left;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.sd-gplus .sd-title{display:none}
div.sharedaddy h3.sd-title{margin:0 0 1em;display:inline-block;line-height:1.2;font-size:9pt;font-weight:700}
div.sharedaddy h3.sd-title:before{content:"";display:block;width:100%;min-width:30px;border-top:1px solid #ddd;margin-bottom:1em}
body.highlander-light h3.sd-title:before{border-top:1px solid rgba(0,0,0,.2)}
body.highlander-dark h3.sd-title:before{border-top:1px solid rgba(255,255,255,.4)}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}


#menu-main .menu-item {
	
}



li.menu-item.current-menu-item a {
	
}
#anime,#anime_list,#episode,#episode_disqus,#episode_related,#episodes_list,#genres,#genres_result,#latest_anime,#may_like,#new_anime,#news,#p_a,#s_r,#sb_c,#search{background-color:rgba(255,251,251,.97);box-shadow:3px 3px 3px 0 rgba(0,0,0,.55);position:relative}
#latest_anime .row,.p_a_h{background-color:transparent}
#latest_anime{clear:both;margin-top:10px;padding-bottom:15px}
#latest_anime .row{margin:0;padding:0 10px 10px}
#anime,#anime_list,#episode,#episode_disqus,#episode_related,#episodes_list,#genres,#genres_result,#latest_anime,#new_anime,#news,#p_a,#s_r,#sb_c,#search{box-shadow:none;border-radius:0;margin-top:5px}


.service_icon{
	border-radius:50%;
	width:90px;
	height:90px;
	margin:0px auto 25px;

	}


.service_icon.icon1{
	border:2px solid #f56eab;
	}


.service_icon.icon2{
	border:2px solid #7cc576;
	}

	
.service_icon.icon3{
	border:2px solid #49b5e7;
	}


.service_icon.icon4{
	border:2px solid #ffcf68;
	}

	
.service_icon span {
	text-align: center;
    border: 3px solid #fff;
    border-radius: 50%;
    display: block;
	padding: 10px;
}


.service_icon.icon1 span {
    background:#f56eab;
}

.service_icon.icon2 span {
    background:#7cc576;
}

.service_icon.icon3 span{
    background:#49b5e7;
	}

.service_icon.icon4 span{
    background:#ffcf68;
	}


.service_icon i{
	color: #fff;
    font-size: 40px;
	}
.et_header_style_centered #main-header .logo_container{height:140px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:25.2px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:60px}

.footer-columns {
	justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    margin-top: 36px;
}
.fusion-header-sticky-height{display:none}
#site-description,#site-title,.info-toggle-button,.loop-actions,.loop-title,.section-header,.widget-header,.widget-single-post-stats .suffix{text-transform:uppercase}
#site-description{margin:5px 0 0;font-size:10px;color:#AAA}
.image-branding #site-description,.image-branding #site-title{display:none}
.mk-header .mk-classic-nav-bg,.mk-header .mk-header-bg{z-index:1}
.mk-header.sticky-style-fixed .mk-header-bg{transition:opacity .2s ease-out}
.header-style-4 .mk-header-bg{transition:opacity .3s ease-out}
 .mk-header-bg { -webkit-opacity:1; -moz-opacity:1; -o-opacity:1; opacity:1; }
 .a-sticky .mk-header-bg { -webkit-opacity:1; -moz-opacity:1; -o-opacity:1; opacity:1; }
 .trans-header .bg-true:not(.a-sticky) .mk-header-bg { opacity:0; }
.verticalspacer{min-height:1px;}
.css_verticalspacer .verticalspacer{height:calc(100vh - 2497px);}
.colelem100,.verticalspacer{clear:both;}
.list0 li,.MenuBar .MenuItemContainer,.SlideShowContentPanel .fullscreen img,.css_verticalspacer .verticalspacer{position:relative;}


body[data-boxed-style="1"].material-ocm-open .ocm-effect-wrap-inner { padding-top: 0!important;}
 

.ocm-effect-wrap-inner {
    height: 100%;
}




.ocm-effect-wrap.material-ocm-open .ocm-effect-wrap-inner {
    -ms-transform: scale(1.007)!important;
   -webkit-transform: scale(1.007)!important;
    transform: scale(1.007)!important;
    -webkit-transform-origin: center;
    transform-origin: center;
}

    body[data-slide-out-widget-area-style="slide-out-from-right"][data-boxed-style="1"] .ocm-effect-wrap.material-ocm-open .ocm-effect-wrap-inner { -webkit-transform: none!important; transform: none!important;}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:24px!important}


.sb_divi_modal .container-content_editor {
    padding: 10px;
}


.sb_divi_modal .container-video {
}


.sb_divi_modal .container-video iframe {
    max-width: 100% !important;
    max-height: 100% !important;
}
.phone-track{font-weight:700}
.footer__bottom{padding-top:1.5rem;padding-bottom:1.5rem}

.socials__linkedin,
.socials__facebook {
  height: 24px;
  width: auto;
}
.search-btn .search-icon i{font-size:1em;z-index:1;padding-right:.266em;padding-top:2px;display:block}
.custom-search-btn .search-icon i{font-size:1em;z-index:1;padding-top:0;right:.5em;bottom:0;display:block;position:absolute}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}


.banner-wrapper .content {
    font-size: 20px;
    color: #fff;
    padding: 20px;
    font-weight: 300;
}


div.content span {
    font-size: 32px;
}





.video-popup-backdrop {
    display: none;
}


.video-popup-wrapper {
    margin-top: 5%;
    width: 730px;
}


.video-popup-wrapper::after {
    display: block;
    content: '';
    clear: both;
}


.video-popup-wrapper iframe {
    width: 100%;
    height: 400px;
    max-height: 410px;
}


.video-popup-wrapper .video-popup-text {
    font-size: 1.2em;
    float: left;
    text-align: left;
    padding: 5px 0 0 5px;
}


.video-popup-wrapper .video-popup-close-btn {
    cursor: pointer;
    text-align: right;
    font-size: 1.3em;
    color: #d1d1d1;
    float: right;
    padding: 5px 0 0 5px;
}
.vc_images_carousel.vc_carousel_vertical .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item{float:none}
.vc_carousel.vc_carousel_vertical .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item{float:none}



.group-logos-container {
	clear: both;
	margin: 115px auto;
	width: 559px;
	display: block;
}


.group-logos-container p{display:none;}
.group-logos-container ul{display:none;}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}


.ht-slide-cap-desc{
	text-align: center;
	font-size: 25px;
	line-height: 1.4;
	color: #FFF;
	padding: 0 20%;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2)
}


#ht-home-slider-section .owl-item.active .ht-slide-cap-title,
#ht-home-slider-section .owl-item.active .ht-slide-cap-desc{
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


.backdrop{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:100;background-color:rgba(0,0,0,.75);}

ul.main-menu li a:hover,.widget a:hover,#wp-calendar a,.nav-toggle.active::before,h1.entry-title a:hover,h2.entry-title a:hover,.entry-title a:hover,.widget .entry-title a:hover,.tabs .tab-title.active a,.widget .textwidget a,ul.main-menu li.hot a,.product-buttons .button.success:hover,.product-buttons .button.success:focus,ul.main-menu ul.sub-menu li a:hover:after,.entry-title a:hover,.comment a:hover,.page-numbers li a:hover,#page-nav a:hover,a.load-more:hover,a.more:hover{color:#3e446b}
.textwidget{font-size:.875em;line-height:1.618;margin:0;clear:both;overflow:hidden}
.textwidget p{font-size:1em}
.textwidget .button{margin-top:1.82em}
.before-portfolio .textwidget,.home-header .textwidget{font-size:1em}
.textwidget .columns{padding:0}
.grid-item .textwidget img{display:block;margin:0 auto}
.navbar-brand{float:left;padding:15px 15px;font-size:18px;line-height:20px;height:50px}
.navbar-brand:hover,.navbar-brand:focus{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:hover,.navbar-inverse .navbar-brand:focus{color:#fff;background-color:transparent}

#content-bandeau-haut {
    color: #626771;
    line-height: 40px;
    text-align: right;
}

.banner[data-transparent-header="true"] #logo .logo-main {display:none}

.headhesive--clone #logo .logo-main {display:inline !important}


#footer {
  float: left;
  width: 100%;
  clear: both;
  background: #000;
  padding: 60px 0 40px;
}

#footer p {
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
}

#footer p a {
  color: rgba(255, 255, 255, 0.5);
}

#footer p a:hover, #footer p a:active, #footer p a:focus {
  color: rgba(255, 255, 255, 0.9) !important;
}


#td-top-mobile-toggle {
  display: none;
  
}

#td-top-mobile-toggle a {
  display: inline-block;
}

#td-top-mobile-toggle i {
  font-size: 27px;
  width: 54px;
  line-height: 54px;
  height: 54px;
  display: inline-block;
  padding-top: 1px;
  color: #fff;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

.main, #main-menu, #header {
    border-spacing: 0;
    padding: 0;
    border-collapse: collapse;
    border: 0;
}

#main-menu{
    height: 50px;
}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}
ul.menu-destinations-dsk li a:link,ul.menu-destinations-dsk li a:visited{display:inline-block;width:100%;font-family:"SohoGothicPro Medium",sans-serif;font-size:16px;line-height:20px;color:#002c5a;text-decoration:none;padding:10px 15px;margin:0px;border-bottom:none;}
ul.menu-destinations-dsk li a:hover,ul.menu-destinations-dsk li a:focus{color:#002c5a;text-decoration:none;background-color:#d5dade;}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}


.recent-answer-author {
  font-size: 14px;
}


.recent-answer-pubdate {
  color: #9a9aa2;
  font-size: 12px;
  line-height: 22px;
  margin: 11px 0;
}


.recent-answer-link {
  color: #454547;
  display: block;
  font-size: 14px;
  line-height: 20px;
  margin: -12px 0 0;
  text-decoration: none;
  width: 100%;
  padding-left: 55px;
}


.recent-answer-link:hover {
  color: #ffb229;
}



#header_inner{
margin:0 auto;
width: 1024px;
height: 60px;
display: block;
padding: 0px 0 0 0;
}

#header_inner h2 {
width: 280px;
float: left;
line-height: 60px;
}

#header_inner h2 a {
display: block;
font-size: 16px;
font-size: 1.6rem;
color: #17365d;
font-weight: bolder;
}

#header_inner h2 img {
width: 100%;
height: auto;
}
.site-footer__logo{margin:15px 0;height:auto}
.site-footer__logo--ariba{width:140px;display:none}
.site-footer--simple .site-footer__logo--ariba{display:block}
.site-footer__logo--sap{width:100px}
.site-footer--simple .site-footer__logo--sap{display:none}
.site-footer__logo-web--trust{width:42px;height:auto;display:none}


.button_count_nuumber{
    width: 20% !important;
    float: left !important;
    margin: 0 auto !important;
    color: #846420 !important;
    padding: 15px 0px !important;
}
.bitcoin-text{padding:6px 20px 8px 55px;display:block;min-height:37px;color:#fff;text-align:left;font-size:15px;font-family:oswald regular;border-radius:20px;border:1px solid #505050;background-color:#2e2e2e}
.bitcoin-text a{color:#fff}
.bitcoin-text a:hover{color:#d63600}
.bitcoin-text span{display:none}

#header img.header-img{float:right;width:100%;max-width:100%;height:auto;max-height:200px;}

.jislider ul{height:100%;margin:0;padding:0;position:relative;list-style-type:none;}

.jislider ul li{position:relative;height:100%;float:left;overflow:hidden;}
.smartbanner-show header .main-logo{top:80px}
.site-wrapper.custom .main-logo img{margin-top:10px}
header .main-logo{position:fixed;z-index:11;transition:top .3s;width:100%;pointer-events:none;top:0;z-index:105}
header .main-logo a{pointer-events:auto}
header .main-logo .hat-wrapper{position:absolute}
header .main-logo .christmas-hat{position:absolute;top:27px;left:-88px;width:72px}
header .main-logo .logo-img{width:9em;top:0;left:0;margin-top:45px;margin-left:-72px}

.ezoic-ad.box-2 { display:block !important;float:none;margin-bottom:2px !important;margin-left:0px !important;margin-right:0px !important;margin-top:20px !important;min-height:90px;min-width:728px;text-align:center !important; }

.ezoic-ad.link-h-large-1 { display:block !important;float:none;margin-bottom:2px !important;margin-left:0px !important;margin-right:0px !important;margin-top:2px !important;min-width:728px;text-align:center !important; }

.ezoic-ad{display:inline-block;}
#content{margin-top:30px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
#header-right ul.menu li.first,#header-top ul.menu li.first{padding-left:0;margin:0;}
#navigation .menu-header ul li.first{float:left;position:relative;padding:0 0 0 15px;}
#navigation .menu-header ul.sf-megamenu li.first{background-color:#DFDFE1;padding:0 0 5px 0;}
#mainpage_products_panel ul.main li.r1{border-bottom:1px solid #EEE}
.rh-header .menu-container .menu-handler .lines{display:inline-block;width:22px;height:2px;background:#ecf0f1;position:relative;margin-top:25.5px}
.rh-header .menu-container .menu-handler .lines:after,.rh-header .menu-container .menu-handler .lines:before{display:inline-block;width:22px;height:2px;background:#ecf0f1;position:absolute;left:0;content:''}
.rh-header .menu-container .menu-handler .lines:before{top:8px}
.rh-header .menu-container .menu-handler .lines:after{top:-8px}
.rh-header.light .menu-container .menu-handler .lines,.rh-header.light .menu-container .menu-handler .lines:after,.rh-header.light .menu-container .menu-handler .lines:before{background:#2c2c2c}

    .wrapper .contents .contents_right {
      width: 316px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.x-nav-wrap.desktop{display:block}
.x-nav-wrap.mobile{display:none;clear:both;overflow:hidden}
.x-nav-wrap.mobile.x-collapsed{display:none}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}


.footer .connect{ width:100%; float:left; margin-bottom:30px}

.footer .connect li{ width:40px; height:40px; float:left; display:block; margin-right:10px}

.footer .connect li a{ width:40px; height:40px; background:#000; color:#fff; font-size:18px; display:block; border-radius:100%; text-align:center; line-height:45px}

.footer .connect li a:hover{ background:#999;}


.contactMall .connect{ width: 100%; float: left; margin-bottom: 30px}

.contactMall .connect li{float: left; margin-right: 15px;}

.contactMall .connect li a{ font-size: 18px; color: #666;}

.contactMall .connect li a:hover{color: #000}
.header-primary__nav-children-list-item{float:left;width:100%;margin:0}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.book-navigation .menu{margin-bottom:20px}
.book-navigation .menu li{display:inline;font-size:12px;font-weight:700;text-transform:uppercase}
.book-navigation .menu li:after{content:','}
.book-navigation .menu li:last-child:after{display:none}
#menu-item-179 a,
#menu-item-179 .genesis-nav-menu a:hover{color:#F27999}
#header .nav li.agency .fa{width:22px}
#header .mobile-nav .agency-nav.open{position:relative;display:block;padding-bottom:0px}
#header .mobile-nav .agency-nav.open:before{content:"";position:absolute;border-top:1px solid #999;display:inline-block;width:10%;margin:0 auto;text-align:center;top:15px;left:45%}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}
#prk_hidden_bar_scroller{padding:60px 0px 10px}


.prev-screenshot, .next-screenshot {
  width: 5vw;
  height: 5vw;
  margin: 2.5vw;
  text-align: center;
  font-family: 'Material Icons';
  font-size: 2.5vw;
  line-height: 5vw;
  cursor: pointer;
  opacity: 0.54;
  transition: opacity .2s;
  border-radius: 50%;
  border: 1px solid #000;
}


  .next-screenshot {
    order: 3;
  }
.art-contentLayout .art-sidebar2{position:relative;margin:0;padding:0;border:0;float:right;overflow:hidden;width:198px;}


p.rounded-topspace {
  margin-top: -14px;                                  
}
.carousel-image{position:absolute;top:0;left:0;min-width:100%;max-height:100%}
.carousel-image img{width:100%;-webkit-transition-property:width,height,top,left;transition-property:width,height,top,left;-webkit-transition-duration:.25s;transition-duration:.25s;-webkit-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out}
.disable-transitions-for-smartload .carousel-image img{transition:none;-webkit-transition:none;-moz-transition:none;-o-transition:none}
.carousel-image.slider-full img{max-width:100%}

    #header #logo { padding-top: 35px; padding-bottom: 15px; padding-left: 50px; float: left; }

    #header #logo img { width: 200px; }


    #header { background-color: #cbdfea; }

.background.white, #header, #content, #header, .wrapper, .powermail_checkbox, #content .grid_teammember .row_extended { background-color: #FFF; }

#header .headerNavis { max-width: 970px; margin: 0 auto; }

.fixed header #header #logo { float: left; padding-top: 0; padding-bottom: 0; }

.fixed header #header .logo_link { display: block; line-height: 0; font-size: 0; }

.fixed header #header .headerNavis { float: left; }

.fixed header #header { padding-top: 50px; top: 0; max-width: 1187px; width: 100%;  }
fieldset ul.clearfix li{margin:0;padding:0;background-image:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.rowtight{margin-left:-10px;margin-right:-10px}
.rowtight:after,.rowtight:before{content:" ";display:table}
.rowtight:after{clear:both}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
